:root {
--FHLniaeYNsqv: #EB4608;
--HDKsIRgoiWMQ: #020503;
--UljIqqIYeJtt: #ebe8e8;
--NyWZxbivLiby: #000;
--omhRCNiYeurx: rgba(250, 195, 195, 0.5);
--qGXCAeQcEUIi: #030F2C;
--vErpEhClXHMe: #b40000;
--cLgPCCFBsage: #fff;
--xbOHYrbCXMRw: #020503;
--COuzbhPacmFD: #171314;
--GCJgdtBEnAGn: #fff;
--LdUoLlbgmHvA: #000000;
--dYiQzqpXTFex: #4316fa;
--ZtICEqYsmfuY: #260c90;
--EGEMvrgpSHbd: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--GCJgdtBEnAGn);
text-decoration: none;
}

a:hover {
color: var(--ZtICEqYsmfuY);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--xbOHYrbCXMRw);
color: var(--GCJgdtBEnAGn);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.DvhfutGCLTfa {
background-color: var(--qGXCAeQcEUIi);
padding: 10px 0;
display: flex;
}

.ZqTPwtoROWWf {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.YJdwKgOSjeWB {
display: flex;
align-items: center;
gap: 10px;
}

.KrGAFkuIGvRc {
cursor: pointer;
pointer-events: auto;
}

.bCcNFPzqCAwJ {
width: 70px;
border-radius: 16px;
}

.YgjeyyEHaRkc {
font-size: 20px;
font-weight: bold;
color: var(--cLgPCCFBsage);
white-space: nowrap;
}
.JxhdGanbtuVG .YgjeyyEHaRkc{
white-space: normal;
}
.XIncgSTvFOwj {
display: flex;
gap: 12px;
align-items: center;
}

.XIncgSTvFOwj a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.XIncgSTvFOwj a:first-child {
background: var(--FHLniaeYNsqv);
border: none;
width: auto;
}

.XIncgSTvFOwj a:nth-child(2) {
background: transparent;
outline: 2px solid var(--FHLniaeYNsqv);
animation: pulse 2s infinite;
}

.XIncgSTvFOwj a:hover {
background: var(--FHLniaeYNsqv);
color: var(--cLgPCCFBsage);
}


.WsxNGNivGJza {
background-color: var(--xbOHYrbCXMRw);
padding: 0 15px;
}
.QcWjjRotcNHD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--cLgPCCFBsage);
}

.GzjHPIWOcsFR {
margin-left: 5px;
font-weight: 800;
}

.JuekQTlLiDXS {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.lttXCXPemJpm {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.lttXCXPemJpm {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.NWDdzQlxTPan a {
color: var(--cLgPCCFBsage);
}

.NWDdzQlxTPan.active a {
color: var(--FHLniaeYNsqv);
font-weight: bold;
}


.OANvdyCOIPpP {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.XEgVgpIonGlC::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.OANvdyCOIPpP img {
border-radius: 22px;
height: auto;
display: block;
}

.DtXxajRVdwFU {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--cLgPCCFBsage);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.DtXxajRVdwFU a:hover {
color: var(--cLgPCCFBsage);
}

.vRUrWxpILPAb{
background-color: var(--FHLniaeYNsqv);
color: var(--cLgPCCFBsage);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.vRUrWxpILPAb:hover {
background-color: var(--vErpEhClXHMe);
}

.RXIjWiLDxrAb,
.ZqTPwtoROWWf{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.MaWKuVchCRrZ,
.DEpQDcDZGIUr {
display: flex;
gap: 12px;
}

.xZHHPXIkHlUN,
.YqTXRMjkBZrn {
display: flex;
flex-direction:column;
gap: 12px;
}

.uiMhlIFOgiGX {
position: relative;
flex: 1;
overflow: hidden;
}
.VehikONdaKZq  {
margin: 0;
}
.WdFZHxhlPbhT {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FHLniaeYNsqv);
color: var(--cLgPCCFBsage);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.uiMhlIFOgiGX:hover .WdFZHxhlPbhT {
opacity: 1;
color: var(--cLgPCCFBsage);
}
.uiMhlIFOgiGX img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.VehikONdaKZq {
position: relative;
width:100%;
}

.VehikONdaKZq::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.uiMhlIFOgiGX:hover .VehikONdaKZq::after {
opacity: 1;
}
.uiMhlIFOgiGX:focus .VehikONdaKZq::after {
opacity: 1;
}

.AmaAkNLAQQBw {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.NTYHZbvQzIsq {
background-color: var(--FHLniaeYNsqv);
color: var(--cLgPCCFBsage);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.JOvuJREKoEDQ {
background-color: var(--qGXCAeQcEUIi);
}

.JOvuJREKoEDQ:hover{
background-color: var(--FHLniaeYNsqv);
}

.NTYHZbvQzIsq:hover {
background-color: var(--vErpEhClXHMe);
}

.RkgYEjIksAtX {
color: var(--cLgPCCFBsage);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.RQnJNuMlVDrG {
background-color: var(--HDKsIRgoiWMQ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--EGEMvrgpSHbd);
color: var(--cLgPCCFBsage);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.GlpPAIYfvrUF h3 {
font-size: 20px;

}
.WklKKuMAGWzg {
text-align: left;
}

.RQnJNuMlVDrG:last-child {
margin-bottom: 0;
}

.RQnJNuMlVDrG h3 {
margin: 10px 0;
}

.rEkiUwvXQxIb {
margin-top:40px;
}
.rMvYtNYbjmQK ul,
.JbkHrGqKSfxx{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.rMvYtNYbjmQK{
width: 100%;
background: var(--COuzbhPacmFD);
}

.rMvYtNYbjmQK ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.rMvYtNYbjmQK ul li a {
color: var(--cLgPCCFBsage);
}
.rMvYtNYbjmQK ul li a:hover {
color: var(--ZtICEqYsmfuY);
}
.JbkHrGqKSfxx {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.AmylPBeuzQUK {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.AmylPBeuzQUK .nAcvwfATnquG:first-child:first-child {
width: 48px;
}
.hQLYgICZIgnd {
text-align:center;
color: var(--cLgPCCFBsage);
}

.XctmiTUYEKaX {
padding: 30px 0;
}
.gEnUpQEcguqx {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.oIqnfOFXWyoa {
display: flex;
align-items: center;
background: var(--cLgPCCFBsage);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--NyWZxbivLiby);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.oIqnfOFXWyoa:hover,
.oIqnfOFXWyoa.is-active {
color: var(--cLgPCCFBsage);
background: var(--vErpEhClXHMe);
}

.gEnUpQEcguqx {
display: flex;
margin-top: 20px;
}

.jMpMXBbSvjhI {
position: relative;
display: inline-block;
margin-top: 10px;
}

.cupOsOykCibj {
background: var(--xbOHYrbCXMRw);
color: var(--cLgPCCFBsage);
font-weight: 600;
border: 2px solid var(--cLgPCCFBsage);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.NYPHtiiwHrOk {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#uXDqVFmGkvwx:checked + .cupOsOykCibj .NYPHtiiwHrOk {
transform: rotate(180deg);
}

.oNvNoaAQEekQ {
display: none;
position: absolute;
min-width: 145px;
background: var(--cLgPCCFBsage);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.xbEtsyZZHlLQ{
left: 0;
bottom: 110%;
}
.XjEkjXfOAcKv{
right: 0;
top: 110%;
}
#uXDqVFmGkvwx:checked ~ .oNvNoaAQEekQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.oNvNoaAQEekQ .oIqnfOFXWyoa {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--NyWZxbivLiby);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.oNvNoaAQEekQ .oIqnfOFXWyoa:hover {
background: var(--vErpEhClXHMe);
}
.oNvNoaAQEekQ .oIqnfOFXWyoa.is-active {
font-weight: 600;
background: var(--vErpEhClXHMe);
border-radius: 8px;
}


.DMZPdmyRTWnx {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--qGXCAeQcEUIi);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.DMZPdmyRTWnx:hover {
opacity: 1;
}

.DMZPdmyRTWnx::after,
.DMZPdmyRTWnx::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cLgPCCFBsage);
}

.DMZPdmyRTWnx::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.DMZPdmyRTWnx::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.VGETLmfCqqvC {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.kmrIvekzPfZJ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RiaErrPUooLD {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YYDxVlGEYirL {
display: flex;
align-items: center;
}

.LhvlPEsmtuTX {
color: var(--cLgPCCFBsage);
text-decoration: none;
transition: color .2s;
}

.LhvlPEsmtuTX:hover {
text-decoration: underline;
color: var(--vErpEhClXHMe);
}

.LhvlPEsmtuTX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UEQxOSnYPuaB {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.nMaQnZLJrmzx {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.KushQNWpTWke {
background-color: var(--qGXCAeQcEUIi);
color: var(--cLgPCCFBsage);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.KushQNWpTWke:hover {
background-color: var(--vErpEhClXHMe);
color: var(--cLgPCCFBsage);
}

.BAvwilZKLXxf {
font-weight: 400;
}

.BAvwilZKLXxf a {
font-weight: 400;
}

.JxhdGanbtuVG {
margin-top: 30px;
background-color: var(--FHLniaeYNsqv);
width: 100%;
border: 1px solid var(--EGEMvrgpSHbd);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ckMpeUkJiuYG {
display: flex;
justify-content: space-between;
align-items: center;
}

.HwVKkivyStqu {
display: flex;
align-items: center;
}

.HwVKkivyStqu:nth-child(1) {
width: 30%;
}

.HwVKkivyStqu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--EGEMvrgpSHbd);
border-left: 1px solid var(--EGEMvrgpSHbd);
height: 100px;
}

.HwVKkivyStqu:nth-child(3) {
width: 20%;
justify-content: center;
}
.HwVKkivyStqu strong{
font-size: 18px;
}

.przbRgKiHIQa {
width: 150px;
}

.przbRgKiHIQa img{
border-radius: 16px;
}

.LrITgfWIQqyl {
margin-left: 24px;
}

.ntLBZAwEspfS {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--EGEMvrgpSHbd);
border-radius: 15px;
width: 130px;
}

.IrMKpmwdYbuM {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--qGXCAeQcEUIi);
color: var(--cLgPCCFBsage);
transition: background-color 0.7s ease;
}

.IrMKpmwdYbuM:hover {
background-color: var(--vErpEhClXHMe);
color: var(--cLgPCCFBsage);
}



table {
width: 100%;
border: 1px solid var(--NyWZxbivLiby);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--GCJgdtBEnAGn);
color: var(--HDKsIRgoiWMQ);
max-width: 100%;
}


td {
border: 1px solid var(--NyWZxbivLiby);
border-radius: 6px;
padding: 10px;
color: var(--HDKsIRgoiWMQ);
white-space: normal;
}

table thead {
background-color: var(--cLgPCCFBsage);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--NyWZxbivLiby);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--NyWZxbivLiby);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--NyWZxbivLiby);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--NyWZxbivLiby);
background-color: var(--cLgPCCFBsage);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--NyWZxbivLiby);
background-color: var(--xbOHYrbCXMRw);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--cLgPCCFBsage);
}

@media(max-width: 1200px){
.ZqTPwtoROWWf,
.RXIjWiLDxrAb,
.rMvYtNYbjmQK ul,
.JbkHrGqKSfxx{
padding: 0 30px;
}

.NWDdzQlxTPan a{
font-size: 16px;
}
.XctmiTUYEKaX{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.JbkHrGqKSfxx {
flex-direction: column;
}

.DMZPdmyRTWnx {
bottom: 75px;
}

}

@media(max-width: 992px){
.ZqTPwtoROWWf {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.bCcNFPzqCAwJ {
width: 50px;
}
.HwVKkivyStqu:nth-child(1),
.HwVKkivyStqu:nth-child(2),
.HwVKkivyStqu:nth-child(3){
width: 33%;
}

.NWDdzQlxTPan:nth-last-child(2) {
margin-left: 0;
}

.pIGVDxCTjVaG{
text-align: center;
padding: 0 10px;
}
.LrITgfWIQqyl {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ZqTPwtoROWWf,
.RXIjWiLDxrAb,
.rMvYtNYbjmQK ul,
.JbkHrGqKSfxx{
padding: 0 15px;
}
.XIncgSTvFOwj{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--xbOHYrbCXMRw);
border-top: 1px solid var(--EGEMvrgpSHbd);
}
.XIncgSTvFOwj a:first-child{
border: 1px solid var(--FHLniaeYNsqv);
}

.QcWjjRotcNHD {
display: block;
color: var(--cLgPCCFBsage);
position: absolute;
top: 10px;
right: 0;
}

#DmPlNrpsIzlg {
display: none;
}

#DmPlNrpsIzlg.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --xbOHYrbCXMRw);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.NWDdzQlxTPan a{
font-size: 16px;
}

.lttXCXPemJpm{
flex-direction:column;
gap:0;
}
.OANvdyCOIPpP{
margin-top:20px;
}
.DtXxajRVdwFU {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.vRUrWxpILPAb {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.rMvYtNYbjmQK ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.KlgOjzvLJvYU {
width: 100%;
}
.AmylPBeuzQUK {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ckMpeUkJiuYG{
flex-direction: column;
gap: 30px;
}
.HwVKkivyStqu:nth-child(1){
width: 100%;
justify-content: center;
}
.HwVKkivyStqu:nth-child(2){
width: 50%;
border: none;
}
.HwVKkivyStqu:nth-child(3) {
width: 50%;
}
.nMaQnZLJrmzx{
padding: 0;
}

.xZHHPXIkHlUN,
.YqTXRMjkBZrn {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.MaWKuVchCRrZ,
.DEpQDcDZGIUr {
display: contents;
}
.YqTXRMjkBZrn .DEpQDcDZGIUr:last-child .uiMhlIFOgiGX:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.bCcNFPzqCAwJ {
width: 50px;
margin-left: 5px;
}

.XIncgSTvFOwj {
margin: 0 auto;
}
.DtXxajRVdwFU {
font-size: 20px;
width: 100%;
}

.vRUrWxpILPAb {
font-size: 20px;
}
.NTYHZbvQzIsq {
min-width:250px;
}
.NTYHZbvQzIsq a{
font-size: 18px;
}
}

@media(max-width: 480px){
.xZHHPXIkHlUN,
.YqTXRMjkBZrn {
gap: 20px;
}
.YqTXRMjkBZrn .DEpQDcDZGIUr:last-child .uiMhlIFOgiGX:last-child {
width: calc(50% - 10px);
}
.HwVKkivyStqu:nth-child(1) {
flex-direction: column;
}

.HwVKkivyStqu:nth-child(2),
.HwVKkivyStqu:nth-child(3) {
width: 100%;
}
.LrITgfWIQqyl {
margin-left: 0px;
}

.IrMKpmwdYbuM{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.DMZPdmyRTWnx {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.DMZPdmyRTWnx::after, .btn-up::before {
width: 14px;
}
.przbRgKiHIQa {
width: 100px;
}
.pIGVDxCTjVaG{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.nMaQnZLJrmzx {
flex-direction: column;
margin: 20px 0 20px 0;
}
.BAvwilZKLXxf{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.fqAyEiVdUkTZ{
font-size:16px;
}
}


.NWDdzQlxTPan {
position: relative;
}

.HdVuIQuJBFLS {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.OEABlrGrtwkt {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--xbOHYrbCXMRw);
border: 1px solid var(--GCJgdtBEnAGn);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.NWDdzQlxTPan:hover > .OEABlrGrtwkt {
display: block;
}

.vCYkOqIQkJxu {
margin: 0;
}

.jEWmqkpDUfmx {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.jEWmqkpDUfmx:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.wVnxhZqmwIHf {
background: var(--ylBekoaWpnnv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.quFypNJpPdbg {
display: flex;
}
.vPiJlInCbUvB {
margin-left: 15px;
}
.cZOxuVUJASnA {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ubGeCAwnmmBC {
font-size: 24px;
font-weight: 600;
}
.FenVitmQmbuh {
margin-top: 10px;
color: var(--NyWZxbivLiby);
}
.sUxTcCidFLdV {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--qGXCAeQcEUIi);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--cLgPCCFBsage);
}
.sUxTcCidFLdV:hover{
background: var(--vErpEhClXHMe);
transition: all 0.7s ease-in-out;
color: var(--cLgPCCFBsage);
}
.WqnXkDIgFRws {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wQvGucpJjPix {
position: relative;
}
.wQvGucpJjPix::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wQvGucpJjPix::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.oGwUAbErZdVL {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--EzXfEwvBZHpn);
}
@media(max-width: 576px){
.wVnxhZqmwIHf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.cZOxuVUJASnA {
width: 70px;
}
.FenVitmQmbuh {
margin-right: 15px;
}
.sUxTcCidFLdV{
width: 220px;
}
}
@media(max-width: 480px){

.quFypNJpPdbg {
display: flex;
flex-direction: column;
align-items: center;
}
.sUxTcCidFLdV {
width: 200px;
margin-top: 0;
height: 40px;
}
.FenVitmQmbuh {
margin-right: 0;
text-align: center;
}
.vPiJlInCbUvB {
margin-left: 0;
}
}
